Page MenuHomePhabricator

[Task] Refactor EntityRenderer.lua
Closed, ResolvedPublic

Description

EntityRenderer.lua should be refactored and maybe seperated in multiple files. Now it's hard to get an overview over what does what and which functions are connected in what way.

Event Timeline

Lucie created this task.Nov 21 2015, 9:38 PM
Lucie claimed this task.
Lucie raised the priority of this task from to Normal.
Lucie updated the task description. (Show Details)
Lucie added subscribers: Lucie, hoo.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 21 2015, 9:38 PM
Lucie moved this task from Incoming to To Do Next on the ArticlePlaceholder board.Nov 21 2015, 9:38 PM
Lucie moved this task from To Do Next to Backlog on the ArticlePlaceholder board.May 3 2016, 8:41 PM
hoo closed this task as Resolved.Aug 18 2016, 3:28 PM
hoo moved this task from Backlog to Done on the ArticlePlaceholder board.